I have installed opensuse 11,0 with kde 4.2.2.When I try to use YAST>Software>Software Management/On line update the following error message appears :
YaST got signal 11 at YCP file /usr/share/YaST2/clients/inst_packages.ycp:36
/sbin/yast2: line 421:26739 Segmentation fault $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
My repo configuration is as follows:
1 | Index of /distribution/11.0/repo/non-oss | Index of /distribution/11.0/repo/non-oss | Yes | Yes
2 | Index of /update/11.0 | Index of /update/11.0 | Yes | Yes
3 | Index of /repositories/KDE:/KDE4:/Community/openSUSE_11.0_KDE4_Factory_Desktop | Index of /repositories/KDE:/KDE4:/Community/openSUSE_11.0_KDE4_Factory_Desktop | Yes | Yes
4 | Index of /repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.0 | Index of /repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.0 | Yes | Yes
5 | Index of /repositories/KDE:/Qt45/openSUSE_11.0 | Index of /repositories/KDE:/Qt45/openSUSE_11.0 | Yes | Yes
6 | Index of /distribution/11.0/repo/oss | Index of /distribution/11.0/repo/oss | Yes | Yes
7 | openSUSE-11.0-Updates | openSUSE-11.0-Updates | Yes | Yes
8 | openSUSE-DVD 11.0 | openSUSE-DVD 11.0 | No | No

How do I correct this? Can I get some help ?
Thanks in advance.

LAP/Toshiba Satellite A700/Core DUO T7500/Intel 965 GM
kernel 2.6.25.20-0.1-default i686/KDE 4.2.2 release 112